Subject: Re: Message from Walmart.com Customer, Ref ID: 3EA1BBB3D40F45AE80BCA244185B5DE1 #Ref 2023060600313812
From: Devin smith <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Wed, 07 Jun 2023 00:01:11 +0000

That's just it!! The picture doesn't prove it was delivered to the right spot!!!! It shows the freaking ground!!! I want my money back!!!

On Tue, Jun 6, 2023, 6:25 PM Designer Living Inc. <[email-masked]> wrote:

Hello Devin / Walmart-

Upon checking with FedEx, FedEx confirmed delivery of this package tracking number: 399116538150 to the address registered when making the purchase, and provided a photo of where the package delivered.  Unfortunately based on these conditions, we are unable to assist further with your claim at this time.  You may want to file a police report, file a claim with your homeowners insurance or you can directly contact FedEx customer service to raise your claim.

Thank you,

Kyle

Customer Service Rep.

Designer Living

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Devin smith

I still haven't received my packages. I have emailed and called and done what I was told. the picture I was given for delivery, doesn't show a house or anything. it was not delivered at my door.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 3EA1BBB3D40F45AE80BCA244185B5DE1